@charset "utf-8";
/* CSS Document */
* {}
a {text-decoration: none;color: #333;padding:0;margin:0;}
ul {list-style: none;padding:0;margin:0;}
li {list-style: none;padding:0;margin:0;}
ul li {list-style: none;padding:0;margin:0;}
img {border: none;padding:0;margin:0; vertical-align:middle;}
a img{border: none;padding:0;margin:0;}
input,button,select,textarea{outline:none}
textarea{resize:none}
p{padding:0;margin:0;}
body {font-family: Verdana, Arial, Helvetica, sans-serif;line-height: 24px; font-size:12px;color:#333;padding:0;margin:0; font-family:"微软雅黑";}

.head,.main,.main2,.link,.ftit,.foot {width:1200px;margin:0px auto;overflow:hidden;clear:both;}
.logo{ float:left; width:478px;}
.logo2{ float:right; width:690px;}
/*.menu{ float:right; width:690px;}
.menu ul{ overflow:hidden; clear:both;}
.menu li{ float:left;}
.menu li a{ display:block; width:170px; text-align:center; line-height:64px; font-size:24px;}
.menu li table{ width:175px; padding-top:20px;}*/
.sear1{ width:120px; background:url(../images/sear.jpg) no-repeat left center; border:none; margin:0; line-height:23px; padding:5px 0; padding-left:10px;}
.sear2{ width:45px; background:url(../images/sear.jpg) no-repeat right center; border:none; margin:0;height:33px; padding:0;}


.menub{background:#598bb0; width:1200px; margin:0 auto; border-bottom:1PX solid #CCC; margin-bottom:5px;}
.menub ul{clear:both; padding:0 1px; }
.menub li{ float:left; line-height:32px; width:141px; text-align:center; position:relative;transition: .5s;}
.menub li a{ display:block; color:#FFF; font-size:16px;}
.menub li p{ display:none;transition: .5s; z-index:1000}
.menub li:hover p{transition: .5s; display:block; position:absolute; top:32px; left:0; width:141px; text-align:center;}
.menub li:hover a{ background:#2071ac;color:#FFF; border-bottom:1px solid #CCC}
.menub li p a,.menu li:hover p a { background:#2071ac;color:#FFF}
.menub li:hover p a:hover{ background:#2071ac; color:#FFF}


.fbg{ background:#598bb0; text-align:center; color:#FFF; font-size:20px;}
.hj{overflow:hidden; clear:both; height:10px;}
.hj2{overflow:hidden; clear:both; height:20px;}
.hj3{overflow:hidden; clear:both; height:30px;}

.pp1{ padding:10px 0;}
.pp2{ padding:20px 0;}
.pp3{ padding:30px 0;}
.pp4{ padding:40px 0;}

.nr1_l{ float:left; text-align:center; border:4px dashed #0f5985;-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px; width:312px; font-size:34px; padding:20px 10px; line-height:40px; margin:10px 0; margin-left:60px;}
.nr1_l span{ font-size:80px; line-height:100px; margin-right:30px;}
.nr1_r{ float:right; margin-left:-100px; padding:20px 0;}
.nr1_r li{ float:left; margin-left:120px; text-align:center; width:145px;}
.nr1_r li a{ display:block; color:#044267; font-size:25px;}
.nr1_r li p{ padding-top:15px;}
.bg1{ background:#9bb9d0; overflow:hidden; clear:both; position:relative;}
.nr3{ clear:both; width:1160px; margin:0 auto;}
.nr3 .pcont { float:left; width:1160px; overflow:hidden;}
.nr3 .ScrCont { width:32766px; zoom:1;}
.nr3 #List1_1{float:left;}
.nr3 #List2_1{float:left;}
.left{ position:absolute; left:4%; top:42%; z-index:999;}
.right{ position:absolute; right:4%; top:42%; z-index:999;}
.nr3 li{ float:left; width:1160px; height:774px; position:relative;}
.nr3 li img{ width:1160px; height:774px;}
.nr3 li .nr3_p{ position:absolute; bottom:0; left:0;background:url(../images/xbg1.png); width:1160px; height:80px; padding:25px 30px; color:#FFF; line-height:30px;}
.nr3_p a{ display:block; font-size:36px; overflow:hidden; color:#FFF;}
.nr3_p p{ font-size:28px; height:40px; overflow:hidden;}

.nr2_l{ float:left; width:555px;}
.nr2_r{ float:right; width:555px;}
.tit1{background:url(../images/xbg2.png) no-repeat bottom left; color:#989898; font-size:28px; line-height:55px; padding-bottom:5px; margin-bottom:10px;}
.tit1 p{ font-size:33px; color:#333;}
.nr2_p1{ font-size:18px; line-height:38px; letter-spacing:3px; padding-left:12px;}
.nr2_p2{ height:368px; overflow:hidden; position:relative;}
.nr2_p3{background:url(../images/xbg3.png); position:absolute; bottom:0; left:0; width:535px; height:30px; padding:10px 10px; line-height:30px; overflow:hidden;}
.nr2_p3 a{ display:block; font-size:14px; height:30px; overflow:hidden; font-weight:bold}
.nr2_p3 p{ font-size:28px; height:40px; overflow:hidden;}
.nr2_b{ width:1100px; margin:0 auto; position:relative; height:356px;}
.nr2_b li{ width:271px; height:220px;background:url(../images/xbg4.png) no-repeat center; font-size:24px; text-align:center; padding-top:20px; overflow:hidden; clear:both;}
.nr2_b li a{ color:#0f5985; line-height:32px;}
.nr2_b li p{ padding:10px 0;}
.nr2_b li:hover{background:url(../images/xbg5.png) no-repeat center;}
.bg2{background:url(../images/bg1.png) no-repeat center top;height:1067px; overflow:hidden; clear:both;}

.nr4_l{ float:left; width:430px;}
.nr4_r{ float:right; width:750px;}
.tit2{background:url(../images/xbg6.png) no-repeat center; font-size:33px; text-align:center; padding:10px 0; line-height:40px;}
.tit23{background:url(../images/xbg66.png) no-repeat center; font-size:33px; text-align:center; padding:10px 0; line-height:40px;}
.nr4_p1{ overflow:hidden; clear:both; padding:20px 0;}
.nr4_p1 img{ height:160px;}
.nr4_p1 a{ display:block; float:left; margin-left:15px;}

.nr4_p11{ overflow:hidden; clear:both; padding:20px 0;}
.nr4_p11 img{ height:160px;}
.nr4_p11 a{ display:block; text-align:center}

.nr4_p12{ overflow:hidden; clear:both; padding:5px 0; width:580px; margin: 0 auto}
.nr4_p12 img{ height:160px;}
.nr4_p12 a{ display:block; text-align:center; float:left; margin-right:10px;}
.nr4_p2{ width:94%; margin:0 auto; overflow:hidden;}
.nr4_p2 ul{ background:#FFF; height:110px; overflow:hidden; clear:both;}
.nr4_p2 li{ float:left; padding:5px; height:100px;}
.nr4_p2 li img{ height:92px; padding:2px; border:2px solid #ddd;}

.main2{ width:1160px; margin:0 auto;}
.m_left{ float:left; width:160px;}
.m_right{ float:right; width:936px; padding-right:20px;}
.nr5_p1{ overflow:hidden; clear:both; border:2px solid #b5b5b5; padding:5px 16px;}
.nr5_p1 li{ border-top:2px solid #b5b5b5; font-size:16px; padding-top:2px; line-height:30px;}
.nr5_p1 p{ font-size:20px; line-height:40px; margin-bottom:5px;}
.nr5_p1 li a{ display:block; padding:0 5px;}
.nr5_p1 li a:hover{ background:#c8dded; color:#0f5985;}
.nr5_p2{ width:120px; margin:20px auto; text-align:center; background:#c8dded; border:2px solid #4779a0; padding:10px 0;}
.nr5_p2 p{ padding:5px 0;}
.nr5_p2 a{ color:#4779a0; font-size:18px;}

.tit3{ background:#c8dded; font-size:16px; padding:0 10px; color:#0f5985;}
.neir { padding:20px; font-size:14px; line-height:250%; }
.neir img{ max-width:800px;}